#129370
Carina
Participant

Hi Charly and thanks for trying to help, the problem is we have a multisite installation and I use the same function of the plugin I wrote to you about earlier and it is the same version you wrote about now so the menues do work but it gives errors due to the fact that the JQuery is outdated and should not be used.

I got this solution from a supportive WordPressperson but it should only be used temporarily. Another solution is to revert back to an earlier version of the WordPress where the JQuery is working with the 1,12,4.